Subject: Ticket Assigned - Re: Your refund is on its way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 03:38:49 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way I still didn't get the refund yet please resolve this issue ASAP.

On Tue, 11 May 2021, 3:32 pm Madiha Ismail, <[email-masked]>
wrote:

> It's been more than a month since I returned the items but I haven't
> received my money back yet۔
> Please kindly resolve this issue ASAP. Thank you.
>
> On Sun, 25 Apr 2021, 9:51 am Madiha Ismail, <[email-masked]>
> wrote:
>
>> I didn't get the refund yet.
>>
>> On Sun, 25 Apr 2021, 8:44 am Lifestyle Shops, <[email-masked]>
>> wrote:
>>
>>> Your return has been processed
>>> 
>>> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Download our apps now
>>>  <https://itunes.apple.com/ae/app/id1161319189> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> iPhone <https://itunes.apple.com/ae/app/id1161319189> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> 
>>> Beauty
>>> <https://www.lifestyleshops.com/sa/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Home
>>> <https://www.lifestyleshops.com/sa/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Teens
>>> <https://www.lifestyleshops.com/sa/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Offers
>>> <https://www.lifestyleshops.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Clearance
>>> <https://www.lifestyleshops.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> Your refund is on its way
>>> Hi MADIHA ISMAIL, we have successfully processed your refund for return
>>> 1000786690 for order 6293116634
>>> <https://www.lifestyleshops.com/sa/en/my-account/order/6293116634?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
>>>
>>> Here’s how your refund works:
>>> *Order Details *
>>>
>>> Item
>>>
>>> Description
>>>
>>> Total Price
>>>
>>> <https://www.lifestyleshops.com/sa/en/p/161976179?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
>>> *LIFESTYLE*
>>> Animal Printed 4-Compartment Jewellery Box
>>> Color: Grey
>>> Quantity: 1 SAR 23.2
>>>
>>> <https://www.lifestyleshops.com/sa/en/p/162192696?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
>>> *LIFESTYLE*
>>> Rainbow Sequinned Pencil Case with Zipper
>>> Color: Multicolour
>>> Quantity: 1 SAR 7.2
>>>
>>> Total *SAR 30.4*
>>> Total Refund Amount *SAR 30.4*
>>> Items that are cancelled or refunded are not eligible for Shukrans.
>>> Your refund:
>>> *SAR 0.18* will be refunded to My Credit.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent
>>> will also be credited to your My Credit balance.
>>> To learn more about how My Credit works, take a look at our Help Centre.
>>> <https://sa.help.lifestyleshops.com/hc/en-us/sections/115000724874-Returns-Policy>
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/Lifestylegulf>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/lifestylegulf>
>>>
>>> Reach out in 140 characters! We are *@lifestylegulf*.
>>>
>>> *Call us on 800-111-10CP (800-1111027).*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited
>>> Privacy Policy
>>> <https://www.lifestyleshops.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>> | Terms & Conditions
>>> <https://www.lifestyleshops.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656930